uuid: da87624a-4023-485e-a993-2c9e7168ad56
langcode: ar
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: nbBl-dhBbX1bL4M4Cmxfkh192vRQwjrbS6G4Mmn9hMU
id: paragraph.bp_column_content_3
field_name: bp_column_content_3
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
